﻿#wrapper .contentcontainer .dvContent .dvForm {
    font-size: 0.875em;
}

#wrapper .contentcontainer .dvContent .dvForm:first-child {
    margin-left: -30px;
}

#wrapper .contentcontainer .dvOnlineTools .dvContent .dvForm:first-child {
    margin-left: 0;
}

#wrapper .contentcontainer .dvContent .dvForm .dvItem {
    display: block;
    margin-bottom: 15px;
    color: #ddd;
}

#wrapper .contentcontainer .dvOnlineTools .dvContent .dvForm .dvItem {
    display: block;
    margin-bottom: 0;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvItem {
    display: block;
    text-align: left;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvItem.dvDateTime {
    display: block;
    text-align: left;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvItem.dvIndent {
    display: block;
    text-align: left;
    margin-left: 188px;
}

#wrapper .contentcontainer .dvContent .dvForm .pnlLegalEntity {
    display: none;
}

#wrapper .contentcontainer .dvContent .dvForm .dvLabel {
    display: table-cell;
    min-width: 170px;
    padding-right: 15px;
    font: normal 12px "Tahoma Armenian", "GHEA Grapalat", "Segoe UI", Arial, sans-serif !important;
    color: #ddd;
    text-align: right;
    vertical-align: middle;
}

#wrapper .contentcontainer .dvContent .dvForm .dvLabel.dvInline {
    display: inline-block;
    font-size: 0.875em;
    min-width: 90px;
    width: 90px;
    padding-right: 10px;
    text-align: right;
    vertical-align: middle;
    text-transform: uppercase;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvControl {
    display: table-cell;
    width: 73.5%;
    vertical-align: middle;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl.dvInline {
    display: inline-block;
    width: unset !important;
    vertical-align: middle;
    text-align: center;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl.dvDateTime {
    display: table-cell;
    width: unset;
    vertical-align: middle;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl.dvInline input {
    padding-left: 0;
    text-align: center;
}

#wrapper .contentcontainer .dvContent .dvForm .lblControl {
    display: block;
    font-weight: bold;
    padding-left: 3px;
}

#wrapper .contentcontainer .dvContent .dvForm .dvDesc {
    padding-left: 190px;
    font-size: 0.875em;
    font-family: "Tahoma Armenian", "GHEA Grapalat", "Segoe UI", Arial, sans-serif !important;
}

.dxeTextBoxSys td.dxic {
    overflow: visible !important;
}

#wrapper .contentcontainer .dvContent .dvForm .dxeErrorFrameWithoutError.dxeControlsCell {
    padding: 0 !important;
    width: 100%;
    overflow: visible;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl .dxeInvalid input {
    background-color: rgba(128,0,0,0.15) !important;
    -pie-background:  rgba(128,0,0,0.15) !important;
    behavior: url(PIE.htc);
    border-style: dashed !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl .dxeInvalid input:hover {
    background-color: rgba(64,0,0,0.2) !important;
    -pie-background:  rgba(64,0,0,0.2) !important;
    behavior: url(PIE.htc);
    border-style: dashed !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl .dxeInvalid textarea {
    background-color: rgba(128,0,0,0.15) !important;
    -pie-background:  rgba(128,0,0,0.15) !important;
    behavior: url(PIE.htc);
    border-style: dashed !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl .dxeInvalid textarea:hover {
    background-color: rgba(64,0,0,0.2) !important;
    -pie-background:  rgba(64,0,0,0.2) !important;
    behavior: url(PIE.htc);
    border-style: dashed !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dxeErrorFrameWithoutError {
    padding: 0 !important;
    border: none;
    overflow: visible;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl input {
    width: 100%;
    height: 40px;
    padding-left: 5px;
    color: #dddddd;
    font-size: 1.1em;
    cursor: text;
    background-color: rgba(11,23,53,0.3) !important;
    -pie-background:  rgba(11,23,53,0.3) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.3) !important;
    border-radius: 4px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvControl input {
    height: 37px;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl input:hover {
    background-color: rgba(11,23,53,0.4) !important;
    -pie-background:  rgba(11,23,53,0.4) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.4) !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl textarea {
    width: 100%;
    height: 140px;
    padding-left: 5px;
    color: #dddddd;
    font-size: 1.1em;
    background-color: rgba(11,23,53,0.3) !important;
    -pie-background:  rgba(11,23,53,0.3) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.3) !important;
    border-radius: 4px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvControl textarea:hover {
    background-color: rgba(11,23,53,0.4) !important;
    -pie-background:  rgba(11,23,53,0.4) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.4) !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCheckBox {
    padding-left: 185px;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha {
    padding-left: 185px;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha.dvInline {
    display: block;
    padding-left: 0;
    float: left;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha .dxca-imageDiv {
    margin-top: 3px;
    border-radius: 4px;
    background-color: rgba(11,23,53,0.3) !important;
    -pie-background:  rgba(11,23,53,0.3) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.3) !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha .dxca-imageDiv:hover {
    margin-top: 3px;
    border-radius: 4px;
    background-color: rgba(11,23,53,0.4) !important;
    -pie-background:  rgba(11,23,53,0.4) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.4) !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha .dxeInvalid input {
    background-color: rgba(128,0,0,0.15) !important;
    -pie-background:  rgba(128,0,0,0.15) !important;
    behavior: url(PIE.htc);
    border-style: dashed !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha .dxeInvalid input:hover {
    background-color: rgba(64,0,0,0.2) !important;
    -pie-background:  rgba(64,0,0,0.2) !important;
    behavior: url(PIE.htc);
    border-style: dashed !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha input {
    margin-left: -5px;
    width: 167px;
    height: 40px;
    padding-left: 5px;
    color: #dddddd;
    font-size: 1.1em;
    cursor: text;
    background-color: rgba(11,23,53,0.3) !important;
    -pie-background:  rgba(11,23,53,0.3) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.3) !important;
    border-radius: 4px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvCaptcha input {
    height: 37px;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha input:hover {
    background-color: rgba(11,23,53,0.4) !important;
    -pie-background:  rgba(11,23,53,0.4) !important;
    behavior: url(PIE.htc);
    border: 1px solid rgba(255,255,255,0.4) !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvCaptcha a {
    color: #dddddd;
    text-decoration: none;
    font-size: 0.875em;
}

#wrapper .contentcontainer .dvContent .dvForm .dvStatus {
    margin: 10px 0 15px 190px;
    color: lightgoldenrodyellow;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons {
    display: block;
    margin-bottom: 15px;
    padding-left: 185px;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons.dvInline {
    display: inline-block;
    padding-left: 7px;
    vertical-align: middle;
    margin: 0;
}

#wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvButtons.dvInline {
    display: block;
    padding-left: 7px;
    padding-top: 26px;
    float: right;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dvSubmit {
    display: block;
    width: 100%;
    margin-top: 15px;
    max-width: 290px;
    height: 55px;
    border-radius: 4px;
    font-size: 1em;
    color: #444;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 55px;
    text-align: center;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dvSubmit.dvInline {
    display: block;
    width: unset;
    margin-top: unset;
    height: unset;
    border-radius: 4px;
    font-size: 1em;
    color: #444;
    text-transform: uppercase;
    text-decoration: none;
    line-height: unset;
    text-align: center;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dvReset {
    display: block;
    width: 100%;
    margin-top: 5px;
    max-width: 290px;
    height: 40px;
    border-radius: 4px;
    font-size: 1em;
    color: #444;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 55px;
    text-align: center;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dxbButton {
    padding: 0 !important;
    background: none;
    border: none;
    background-color: rgba(255,255,255,0.77) !important;
    -pie-background:  rgba(255,255,255,0.77) !important;
    behavior: url(PIE.htc);
    border-radius: 4px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dxbButton:hover {
    padding: 0 !important;
    background-color: rgba(255,255,255,0.88) !important;
    -pie-background:  rgba(255,255,255,0.88) !important;
    behavior: url(PIE.htc);
    border: none;
    border-radius: 4px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dxbButtonHover {
    padding: 0 !important;
    background: none;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dvButton .dxb {
    padding: 0 !important;
}

#wrapper .contentcontainer .dvContent .dvForm .dvButtons .dvButton .dxbButton div.dxb {
    padding: 0 !important;
}

@media only screen and (max-width: 1152px) {
    #wrapper .contentcontainer .dvContent .dvForm:first-child {
        margin-left: 0;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvLabel {
        display: block;
        width: 100%;
        padding-left: 3px;
        color: #ddd;
        text-align: left;
        padding-right: 0;
        vertical-align: middle;
    }

    #wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvItem {
        margin-bottom: 5px;
    }

    #wrapper .contentcontainer .dvOnlineTools .dvContent .dvForm .dvItem.dvIndent {
        display: block;
        margin-bottom: 0;
        text-align: left;
        margin-left: 0;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvControl {
        display: block;
        width: 100%;
        vertical-align: middle;
        margin-left: -4px;
    }

    #wrapper .contentcontainer .dvContent .dvCouponIdent .dvForm .dvControl {
        display: block;
        width: 100%;
        vertical-align: middle;
        margin-left: -4px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvControl.dvDateTime {
        display: inline-block;
        width: unset;
        vertical-align: middle;
    }

    #wrapper .contentcontainer .dvContent .dvForm .lblControl {
        font-weight: bold;
        text-transform: uppercase;
        margin-left: 5px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvDesc {
        padding-left: 2px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvCheckBox {
        padding-left: 0px;
        margin-left: -4px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvControl textarea {
        margin-top: 3px;
        margin-left: 3px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvCaptcha {
        padding-left: 1px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvCaptcha.dvInline {
        padding-left: 0;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvStatus {
        padding-left: 0px;
    }

    #wrapper .contentcontainer .dvContent .dvForm .dvButtons {
        padding-left: 2px;
    }
}